<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="99">
    <author>Puszkap</author>
    <version>1.0.0.0</version>
    <title>
        <en>Hardi Mega 2200</en>
    </title>
    <description>
        <en>
            <![CDATA[
Price: 35.000 €
Working width: 24.0 m
Max. working speed: 17 km/h
Capacity: 2200 liters
]]>
</en>
        <de>
            <![CDATA[
Preis: 35.000 €
Arbeitsbreite: 24.0 m
Arbeitsgeschwindigkeit: 17 km/h
Kapazität: 2200 Liter
]]>
</de>
    </description>

    <iconFilename>icon_mega2200.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="mega2200.xml" />
    </storeItems>
</modDesc>
